Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 08:05:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return rupa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rupa Bot:  Hi Rupa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97470287123            11:55 AM, 14th Mar                   mayar                   Hi Rupa, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:56 AM, 14th Mar                   mayar                   I see that you are contacting regarding return.           11:57 AM, 14th Mar                   mayar                   do you want me to send you the return policy ?           11:58 AM, 14th Mar                   mayar                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           12:01 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            12:02 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242633